Subject: CHARMm and CHARMM

From: [email-masked] (Eldbjoerg S. Heimstad)
Date: Thu, 4 Jan 96 11:57:41 +0100

I have been using the MSI-version CHARMm and Harvard version
CHARMM for simulations and see from the topology files (top_all22_prot.inp
and AMINO(H).RTF) that there are some differences in atomic
charges for the amino acids (I have not yet looked at the parameters).

Is there any significant important differences in topology and parameters
between these two versions?

I have used MSI-topology and parameters files with a parallell version
of (academic) CHARMM -could that cause any problems?

Thanks in advance,

#######################################################
# Eldbjoerg Sofie Heimstad                            #
# Protein Crystallography Group                       #
# University Of Tromsoe, IMR                          # 
# 9037 Tromsoe, NORWAY         phone: +47-776-45706   #
#                                     +47-776-44737   #
#                               fax : +47-776-44765   #
# E-mail: [email-masked]                        #
# URL: http://www.chem.uit.no/KJEMI/heimstad.html     #
#######################################################